docs

# PassportElementErrorFile

data class PassportElementErrorFile ( val type: String , val elementHash: PassportElementHash , val message: String ) : PassportElementFileError
Content copied to clipboard

## Constructors

PassportElementErrorFile
Link copied to clipboard
fun PassportElementErrorFile ( type: String , elementHash: PassportElementHash , message: String )
Content copied to clipboard

## Properties

elementHash
Link copied to clipboard
open override val elementHash : PassportElementHash
Content copied to clipboard
message
Link copied to clipboard
open override val message : String
Content copied to clipboard
source
Link copied to clipboard
open override val source : String
Content copied to clipboard
type
Link copied to clipboard
open override val type : String
Content copied to clipboard